#1999 closed defect (fixed)

adjtime mismatched function signature

Reported by: Gedare Bloom Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: score Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

adjtime has a mismatch between its declaration in sys/time.h and its definition in posix/src/adjtime.c

patch fixes the problem. it causes failure to compile with posix enabled on the cvs head.

Attachments (1)

adjtime.diff (405 bytes) - added by Gedare Bloom on Jan 6, 2012 at 2:53:56 AM.
fix mismatch.

Download all attachments as: .zip

Change History (3)

Changed on Jan 6, 2012 at 2:53:56 AM by Gedare Bloom

Attachment: adjtime.diff added

fix mismatch.

comment:1 Changed on Jan 26, 2012 at 8:53:10 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Sebastian committed a fix.

comment:2 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.